.overlay,.overlay>* {
	position: relative
}

.frame-type-taunusweb_floatimage a{
	font-weight: 700;
}

.overlay:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 0;
	transition: all 0.2s ease-in-out;
	background-color: #131f43;
	opacity: 0.26;
}

.navbar-inverse {
	background-color: #152337 !important;
}


.overlay {
	position: relative;
}

.navbar-mainnavigation .navbar-nav {
	width: auto;
}

.navbar-mainnavigation .nav-link:not(.nav-link-toggle):before {
	border: 0 none;
	border-left: 0 none;
}


@media (min-width: 992px) {
	.nav-item  {
		border-left: 2px solid rgba(255,255,255,0.55);
	}

	.navbar-nav .nav-item:first-child {
		border-left: 0 none;
	}
}

h1 {
	font-weight: 700;
	font-size: 2.3rem;
}

h2 {
	font-size: 2.1rem;
}



.atropos-header .frame-header {
	background-color: rgba(255,255,255,0.8);
	padding: 2rem;
}

.opacity-0, .overlay-opacity-0:after {
	opacity: 0;
}

.opacity-25, .overlay-opacity-25:after {
	opacity: 0.25;
}

.opacity-50, .overlay-opacity-50:after {
	opacity: 0.5;
}

.opacity-75, .overlay-opacity-75:after {
	opacity: 0.75;
}

.opacity-100, .overlay-opacity-100:after {
	opacity: 1;
}

.overlay-opacity-0-hover:hover:after {
	opacity: 0;
}

.overlay-opacity-25-hover:hover:after {
	opacity: 0.25;
}

.overlay-opacity-50-hover:hover:after {
	opacity: 0.5;
}

.overlay-opacity-75-hover:hover:after {
	opacity: 0.75;
}

.overlay-opacity-100-hover:hover:after {
	opacity: 0.1;
}
@media screen and (max-width: 575px){
	.carousel .carousel-item .p-carousel {
		margin-left: -20px;
	}
}



.divider-point-bl,.divider-point-br,.divider-point-tl,.divider-point-tr {
	background-image: url('data:image/svg+xml;utf8,<svg width="100%" height="100px" viewBox="0 0 1280 140" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><g fill="%23ffffff"><path d="M1280 0l-262.1 116.26a73.29 73.29 0 0 1-39.09 6L0 0v140h1280z"/></g></svg>');
	background-repeat: no-repeat;
	background-size: 100% 100px;
	height: 100px;
	width: 100%
}

.divider-point-tl {
	transform: rotateY(180deg) rotateX(180deg)
}

.divider-point-tr {
	transform: rotateX(180deg)
}

.divider-point-bl {
	transform: rotateY(180deg)
}

.divider-point-b,.divider-point-t {
	background-image: url('data:image/svg+xml;utf8,<svg width="100%" height="100px" viewBox="0 0 1280 140" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><g fill="%23ffffff"><path d="M640 139L0 0v140h1280V0L640 139z"/></g></svg>');
	background-repeat: no-repeat;
	background-size: 100% 100px;
	height: 100px;
	width: 100%
}

.divider-point-t {
	transform: rotateX(180deg)
}

.divider-sm {
	background-size: 100% 50px;
	height: 50px
}


@media only screen and (max-width: 768px) {
	.divider-point-tl, .divider-point-tr,
	.divider-point-bl, .divider-point-br,
	.divider-point-b, .divider-point-t,
	.divider-oblique-tl, .divider-oblique-tr,
	.divider-oblique-bl, .divider-oblique-br {
		background-size: 100% 50px;
		height: 50px;
	}
}


.frame a {
	color: var(--frame-link-color);
}

.frame a.btn {
	color: #fff;
}

.card.bg-primary {
	color: #FFF;
}

.card.bg-secondary {
	background: #daf0f4!important;
}
.card.bg-default {
	background: #e9e9e9!important;
}

.carousel .carousel-backgroundimage-container, .carousel .carousel-backgroundimage {
	background-position: center top;
}

footer .nav-link {
	color: #fff;
}
footer .nav-link:hover {
	color: #fff;
	text-decoration: underline;
}

.frame .footer-copyright a:not([class]), .footer-copyright {
	color: #fff;
}

.list-chevron, .list-check {
	font-weight: 700;
}

.frame-backgroundimage-container + .frame-container .element-header {
	margin-top: 4rem;
	margin-bottom: 4rem;
}
.frame-backgroundimage-container + .frame-container .element-header span {
	background-color: rgba(255, 255, 255, 0.5);
	padding: 0.5rem 1rem;
}


@-webkit-keyframes __bgScroll {
	0% {
		transform: rotate(-13deg) translateY(0);
	}
	to {
		transform: rotate(-13deg) translateY(-639px);
	}
}
@keyframes __bgScroll {
	0% {
		transform: rotate(-13deg) translateY(0);
	}
	to {
		transform: rotate(-13deg) translateY(-639px);
	}
}
@-webkit-keyframes __bgScroll2x {
	0% {
		transform: rotate(-13deg) translateY(0);
	}
	to {
		transform: rotate(-13deg) translateY(-1278px);
	}
}
@keyframes __bgScroll2x {
	0% {
		transform: rotate(-13deg) translateY(0);
	}
	to {
		transform: rotate(-13deg) translateY(-1278px);
	}
}
.animate-bgscroll2x,
.animate-bgscroll {
	-webkit-animation-duration: 35s;
	animation-duration: 35s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	position: absolute !important;
	height: 400%;
	width: 400%;
	top: -105%;
	left: -100%;
	background-size: 800px auto;
	z-index: 0 !important;
}

.animate-bgscroll {
	-webkit-animation-name: __bgScroll;
	animation-name: __bgScroll;
}

.animate-bgscroll2x {
	-webkit-animation-name: __bgScroll2x;
	animation-name: __bgScroll2x;
}

.px-6 {
	padding-right: 4.5rem !important;
	padding-left: 4.5rem !important;
}

.px-7 {
	padding-right: 6rem !important;
	padding-left: 6rem !important;
}

.px-8 {
	padding-right: 8rem !important;
	padding-left: 8rem !important;
}

.py-6 {
	padding-top: 4.5rem !important;
	padding-bottom: 4.5rem !important;
}

.py-7 {
	padding-top: 6rem !important;
	padding-bottom: 6rem !important;
}

.py-8 {
	padding-top: 8rem !important;
	padding-bottom: 8rem !important;
}
@media (min-width: 576px) {
	.px-sm-6 {
		padding-right: 4.5rem !important;
		padding-left: 4.5rem !important;
	}

	.px-sm-7 {
		padding-right: 6rem !important;
		padding-left: 6rem !important;
	}

	.px-sm-8 {
		padding-right: 8rem !important;
		padding-left: 8rem !important;
	}
	.py-sm-6 {
		padding-top: 4.5rem !important;
		padding-bottom: 4.5rem !important;
	}

	.py-sm-7 {
		padding-top: 6rem !important;
		padding-bottom: 6rem !important;
	}

	.py-sm-8 {
		padding-top: 8rem !important;
		padding-bottom: 8rem !important;
	}
}

@media (min-width: 768px) {
	.px-md-6 {
		padding-right: 4.5rem !important;
		padding-left: 4.5rem !important;
	}

	.px-md-7 {
		padding-right: 6rem !important;
		padding-left: 6rem !important;
	}

	.px-md-8 {
		padding-right: 8rem !important;
		padding-left: 8rem !important;
	}
	.py-md-6 {
		padding-top: 4.5rem !important;
		padding-bottom: 4.5rem !important;
	}

	.py-md-7 {
		padding-top: 6rem !important;
		padding-bottom: 6rem !important;
	}

	.py-md-8 {
		padding-top: 8rem !important;
		padding-bottom: 8rem !important;
	}
}
@media (min-width: 992px) {
	.px-lg-6 {
		padding-right: 4.5rem !important;
		padding-left: 4.5rem !important;
	}

	.px-lg-7 {
		padding-right: 6rem !important;
		padding-left: 6rem !important;
	}

	.px-lg-8 {
		padding-right: 8rem !important;
		padding-left: 8rem !important;
	}
	.py-lg-6 {
		padding-top: 4.5rem !important;
		padding-bottom: 4.5rem !important;
	}

	.py-lg-7 {
		padding-top: 6rem !important;
		padding-bottom: 6rem !important;
	}

	.py-lg-8 {
		padding-top: 8rem !important;
		padding-bottom: 8rem !important;
	}
}
@media (min-width: 1200px) {
	.px-xl-6 {
		padding-right: 4.5rem !important;
		padding-left: 4.5rem !important;
	}

	.px-xl-7 {
		padding-right: 6rem !important;
		padding-left: 6rem !important;
	}

	.px-xl-8 {
		padding-right: 8rem !important;
		padding-left: 8rem !important;
	}
	.py-xl-6 {
		padding-top: 4.5rem !important;
		padding-bottom: 4.5rem !important;
	}

	.py-xl-7 {
		padding-top: 6rem !important;
		padding-bottom: 6rem !important;
	}

	.py-xl-8 {
		padding-top: 8rem !important;
		padding-bottom: 8rem !important;
	}
}
@media (min-width: 1400px) {
	.px-xxl-6 {
		padding-right: 4.5rem !important;
		padding-left: 4.5rem !important;
	}

	.px-xxl-7 {
		padding-right: 6rem !important;
		padding-left: 6rem !important;
	}

	.px-xxl-8 {
		padding-right: 8rem !important;
		padding-left: 8rem !important;
	}
	.py-xxl-6 {
		padding-top: 4.5rem !important;
		padding-bottom: 4.5rem !important;
	}

	.py-xxl-7 {
		padding-top: 6rem !important;
		padding-bottom: 6rem !important;
	}

	.py-xxl-8 {
		padding-top: 8rem !important;
		padding-bottom: 8rem !important;
	}
}

.embla-slide {
	max-height: 70px;
	width: auto;
}

.embla__slide a{

}

.max-w-75 {
	max-width: 75%!important
}

.language-icon:before{
	font-family: "Font Awesome 6 Pro";
	content: "\f0ac";
	padding-right: 0.25rem;
	font-weight: 300;
}

.link-mail {
	display: inline;
}
.external-link-new-window:after,
.link-external-blank:after {
	font-family: "Font Awesome 6 Pro";
	content: "\f14c";
	padding-left: 0.25rem;
	font-weight: 900;
}

.internal-link:after,
.link-internal:after {
	font-family: "Font Awesome 6 Pro";
	content: "\f33b";
	padding-left: 0.25rem;
	font-weight: 900;
}

.mail:after {
	font-family: "Font Awesome 6 Pro";
	content: "\f0e0";
	padding-left: 0.25rem;
	font-weight: 900;
}

.link-mail:after {
	font-family: "Font Awesome 6 Pro";
	content: "\f0e0";
	padding-left: 0.25rem;
	background: none;
	font-weight: 900;
}


.link-download:after {
	font-family: "Font Awesome 6 Pro";
	content: "\f1c1";
	padding-left: 0.25rem;
	font-weight: 900;
}

@media (min-width: 576px) {
	.gallery-item-size-4 {
		padding: 1rem 3rem;
	}
}

.bg-cover {
	background-position: 50% !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.grid {
	display: grid;
	grid-template-columns: 100%;
}

.grid .align-self-end {
	align-items: end;
	border: 1px solid #194472;
	padding: 1.5rem;
	margin-bottom: 1rem;
}

.container-sprechblase h3 {
	font-size: 1.3rem;
	font-weight: 700;
}

.container-sprechblase .text-under p {
	font-size: 1.2rem;
	margin-bottom: 2rem;
}

.sprechblase .left {
	font-size: 1.3rem;
	font-weight: 700;
}

.frame a.sociallinks-link-linkedin {
	color: #194472;
}


@media (min-width: 768px) {


	.container-sprechblase {
		padding-top: 70px;
	}

	.floatimage img {
		shape-outside: url(../Images/Klein.png);
		shape-image-threshold: 0.5;
		shape-margin: 2%;
	}
	.container-sprechblase .well {
		margin-top: 7rem;
	}

	.grid {
		padding-right: 45px;
	}

	.grid .align-self-end {
		margin-bottom: 0;
	}

	.right-sprechblase {
		background-color: #CD3266;
	}
	.sprechblase {
		background-repeat: no-repeat;
		background-image: url("../Images/Sprechblase_solo.svg");
		height: 160px;
		margin-top: -5rem;
		margin-left: -70px;
	}


	.sprechblase .left {
		padding-top: 3rem;
		font-size: 1.3rem;
		font-weight: 700;
		color: #194472;
	}

	.sprechblase .right {
		padding-left: 20px;
		font-size: 1.1rem;
		padding-top: 6.5rem;
		--bs-gutter-x: 0;
	}

	.text-under {
		margin-top: 3rem;
	}
}

@media (min-width: 991px) {


	.sprechblase .container {
		margin-left: 90px;
	}

	.sprechblase .left {
		margin-left: -7rem;
		font-size: 1.3rem;
		font-weight: 700;
	}

}

@media (min-width: 1200px) {

	.sprechblase {
		height: 200px;
		margin-top: -5rem;
		margin-left: -5rem;
	}

	.sprechblase .container {
		margin-left: 10px;
	}

	.sprechblase .left {
		margin-left: -36px;
		padding-top: 60px;
		font-size: 1.5rem;
		font-weight: 700;
	}

}


.sociallinks-link-icon {
	font-size: 1.75rem;
	width: 1.75rem;
	height: 1.75rem;
	opacity: 1;
}

.c-contact-link {
	position: fixed;
	inset-block-end: auto;
	inset-inline-end: 0;
	transform: translate(0, 0);
	transition: left .35s cubic-bezier(0.66, 0, 0, 1);
	opacity: 1;
	z-index: 1
}

@media screen and (min-width: 43.75em) {
	.c-contact-link {
		inset-block-end:auto;
		inset-block-start: 40%;
		inset-inline-end: -2rem;
		margin: 0
	}

	.c-contact-link:hover {
		inset-inline-end: 0
	}
}

@media screen and (min-width: 43.75em)and (prefers-reduced-motion) {
	.c-contact-link {
		inset-inline-end:0
	}
}

.c-contact-link__button {
	display: inline-flex;
	background-color: #152337;
	padding: 1rem
}

.c-contact-link__icon {
	inline-size: 2.6666666667rem;
	block-size: 2.6666666667rem;
	color: #fff
}

.c-contact-link.js-icon-slide-in {
	opacity: 1;
	visibility: visible;
	transition: opacity .35s ease-in,visibility .35s ease-in,inset-inline-end .2s ease-in
}

@media screen and (min-width: 43.75em)and (prefers-reduced-motion: no-preference) {
	.c-contact-link.js-icon-slide-in {
		animation:slide 1.5s cubic-bezier(0.66, 0, 0, 1)
	}
}

.c-contact-link.js-icon-fade-out {
	opacity: 0;
	visibility: hidden;
	transition: opacity .75s ease-out,visibility .75s ease-out
}

@keyframes slide {
	0% {
		inset-inline-end: -2rem
	}

	50% {
		inset-inline-end: 0
	}

	100% {
		inset-inline-end: -2rem
	}
}

.carousel-item-type-call_to_action .carousel-box {
	color:#FFFFFF;
	background-color: transparent;
	padding:0
}
